Product comparison · 2 network switches

Allied Telesis 4x 10/100TX ports + 1x 100FX(SC) unmanaged FE Switch w/ External PSU, EU power adapter vs NETGEAR GS748TS+A503FOC network switch Unmanaged

Add a product
  • 13specifications compared
  • 9differ
  • 4identical
  • 27known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • 4x 10/100TX ports + 1x 100FX(SC) unmanaged FE Switch w/ External PSU, EU power adapter:4
    • GS748TS+A503FOC network switch Unmanaged:48
  • Maximum data transfer rate
    • 4x 10/100TX ports + 1x 100FX(SC) unmanaged FE Switch w/ External PSU, EU power adapter:0.1 Gbit/s
    • GS748TS+A503FOC network switch Unmanaged:1 Gbit/s
  • Data transfer rate
    • 4x 10/100TX ports + 1x 100FX(SC) unmanaged FE Switch w/ External PSU, EU power adapter:10 Mbit/s
    • GS748TS+A503FOC network switch Unmanaged:1000 Mbit/s
  • Dimensions (WxDxH)
    • 4x 10/100TX ports + 1x 100FX(SC) unmanaged FE Switch w/ External PSU, EU power adapter:179 x 98 x 17 mm
    • GS748TS+A503FOC network switch Unmanaged:440 x 300 x 43.2 mm
  • Storage temperature (T-T)
    • 4x 10/100TX ports + 1x 100FX(SC) unmanaged FE Switch w/ External PSU, EU power adapter:-20 - 60 °C
    • GS748TS+A503FOC network switch Unmanaged:-20 - 70 °C
  • Operating relative humidity (H-H)
    • 4x 10/100TX ports + 1x 100FX(SC) unmanaged FE Switch w/ External PSU, EU power adapter:0 - 80%
    • GS748TS+A503FOC network switch Unmanaged:10 - 90%
  • Storage relative humidity (H-H)
    • 4x 10/100TX ports + 1x 100FX(SC) unmanaged FE Switch w/ External PSU, EU power adapter:0 - 95%
    • GS748TS+A503FOC network switch Unmanaged:10 - 95%
  • Weight
    • 4x 10/100TX ports + 1x 100FX(SC) unmanaged FE Switch w/ External PSU, EU power adapter:360 g
    • GS748TS+A503FOC network switch Unmanaged:4.05 kg

Side by side

Differences highlightedShow differences only (off)
Comparison of 4x 10/100TX ports + 1x 100FX(SC) unmanaged FE Switch w/ External PSU, EU power adapter, GS748TS+A503FOC
40 specifications
Management featuresidentical
Switch typeUnmanagedUnmanaged
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1213 MIB II, RFC 1643, RFC 1493, RFC 2131
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers448
Networkidentical
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.1D, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-TX, 10BASE-T
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Full duplexYesYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Data transmission1 differ
MAC address tableKnown for oneUnknown — not stated by the source8000 entries
Maximum data transfer rateDiffers0.1 Gbit/s1 Gbit/s
Securityidentical
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Designidentical
StackableKnown for oneUnknown — not stated by the sourceYes
SafetyKnown for oneUnknown — not stated by the sourceCE mark, CUL 60950 (Listed)/ EN60950
Product colourKnown for oneWhiteUnknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
Performanceidentical
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source84000 h
Poweridentical
Power consumption (typical)Known for oneUnknown — not stated by the source78.36 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Other features3 differ
LatencyKnown for oneUnknown — not stated by the source20 µ
Data transfer rateDiffers10 Mbit/s1000 Mbit/s
Dimensions (WxDxH)Differs179 x 98 x 17 mm440 x 300 x 43.2 mm
Connectivity technologyKnown for oneUnknown — not stated by the sourceWired
BandwidthKnown for oneUnknown — not stated by the source96 Gbit/s
Authentication methodKnown for oneUnknown — not stated by the source802.1x
Power requirementsKnown for oneUnknown — not stated by the source100-240VAC/50-60 Hz
Electromagnetic emissionsKnown for oneUnknown — not stated by the sourceCE mark, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), EN 55024 (CISPR 24), C-Tick
I/O portsDiffers4x 10/100TX (RJ45) 1x 100FX (SC)48 x 10/100/1000 Mbps 4 x SFP
Operational conditions3 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-20 - 60 °C-20 - 70 °C
Operating relative humidity (H-H)Differs0 - 80%10 - 90%
Storage relative humidity (H-H)Differs0 - 95%10 - 95%
Non-operating altitudeKnown for oneUnknown — not stated by the source3000
Weight & dimensions1 differ
WeightDiffers360 g4.05 kg
Certificatesidentical
CertificationKnown for oneFCC Class A, EN55022 CE Mark, UL & CSA VCCI Class A EN60950 (TUV) EN55024Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons